<?xml version="1.0" encoding="UTF-8"?>

<ui namespace="VankeNoticeListBoard_iPhone">
    <linear orientation="v" class="wrapper">
        <image class="bg" />
        <list id="list"/>
        
        <linear orientation="v" class="segment-wrapper">
            <image class="bg" />
            <segment id="segment" />
        </linear>
    </linear>
   
    <style type="text/css">
    .wrapper {
        width: 100%;
        height: 100%;
    }
    
    .bg {
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: #fafafa;
    }
    
    .segment-wrapper {
        height: 50px;
        width: 100%;
        position: absolute;
        left: 0px;
        top: 64px;
        align: center;
        v-align: center;
    }
    
    #segment {
        height: 30px;
        width: 80%;
    }
    
    #list {
        position: absolute;
        left: 0px;
        top: 51px;
        width: 100%;
        height: 100%;
    }
    </style>
</ui>
